<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1240" UPDATETIME="2009-06-30 10:34" VERSION="21.45.10" COREVER="1.0" CODENAME="SETTINGS" MUSTINSTALL="1" SELECTED="1" SHARE="1" NEEDSPACE="1565632" DESCRIPEID="1241" INSTALLCONDITIONID="1242">
    <DEPEND>
        <ITEM COREVER="1.0">RSCOMMON</ITEM>
        <ITEM COREVER="1.0">RSCENTER</ITEM>
        <ITEM COREVER="1.0">RSCONFIG</ITEM>
        <ITEM COREVER="1.0">RSGUI</ITEM>
        <ITEM COREVER="1.0">MONFILE</ITEM>
        <ITEM COREVER="1.0">MONMAIL</ITEM>
        <ITEM COREVER="1.0">MONWEB</ITEM>
        <ITEM COREVER="1.0">MONDEF</ITEM>
        <ITEM COREVER="1.0">RSPLUGIN</ITEM>
        <ITEM COREVER="1.0">MONNOTES</ITEM>
        <ITEM COREVER="1.0">INBUILD</ITEM>
        <ITEM COREVER="1.0">OLSCAN</ITEM>
        <ITEM COREVER="1.0">AUTOPLAY</ITEM>
        <ITEM COREVER="1.0">RSSTORE</ITEM>
        <ITEM COREVER="1.0">RSHDBACK</ITEM>
        <ITEM COREVER="1.0">BACKRAV</ITEM>
        <ITEM COREVER="1.0">REGGUIDE</ITEM>
        <ITEM COREVER="1.0">RSAGENT</ITEM>
        <ITEM COREVER="1.0">TOOLSUP</ITEM>
        <ITEM COREVER="1.0">RAVVLOG</ITEM>
        <ITEM COREVER="1.0">RSMAIN</ITEM>
        <ITEM COREVER="1.0">FWVLOG</ITEM>
        <ITEM COREVER="1.0">FWCOMDLL</ITEM>
        <ITEM COREVER="1.0">FWSETUI</ITEM>
    </DEPEND>
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="DCE58591329869123C3A53B8AEC22A66" RPSIZE="553064">RsConfig.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="1B2CBB47E1AB0877C1068D82E338D470" RPSIZE="54199">upcfg.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="D0D952B7AE1DD8C9FFC8BAD4FB682656" RPSIZE="63344">psafecfg.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="A8A9573BC5F3CF38575DCA1B7279AA2E" RPSIZE="21798">RsConfig.exe</ITEM>
    </FILES>
    <RUNAFTERINSTALL>
        <ITEM NAMEID="1289" SHOWSEL="1" SELECTED="1" WAITEND="1" PATH="%INSTALL%" ARGUMENTS="/s:rswizard">RsConfig.exe</ITEM>
    </RUNAFTERINSTALL>
</COMPONENT>
<!--37E8A18C20A33C3F4525B786E4569CC8-->